{
  "compilerOptions": {
    "outDir": "./dist/out-tsc",
    "esModuleInterop": true,
    "resolveJsonModule": true,
    "typeRoots": ["node_modules/@types"],
    "useDefineForClassFields": false
  },
  "angularCompilerOptions": {
    "strictTemplates": true
  },
  "extends": "./tsconfig.base.json",
  "ts-node": {
    "compilerOptions": {
      "module": "commonjs",
      "moduleResolution": "node10"
    }
  }
}
